#. extracted from helpcontent2/source/text/scalc/00
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-10 23:39+0100\n"
"PO-Revision-Date: 2017-04-21 19:58+0000\n"
"Last-Translator: vpanter <leo.moons@telenet.be>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1492804692.000000\n"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this function..."
msgstr "Om toegang te krijgen tot deze functie..."

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3155535\n"
"1\n"
"help.text"
msgid "<variable id=\"wie\">To access this function... </variable>"
msgstr "<variable id=\"wie\">Zo roept u deze functie op...</variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_idN1056E\n"
"help.text"
msgid "<variable id=\"moreontop\">More explanations on top of this page. </variable>"
msgstr "<variable id=\"moreontop\">Meer uitleg boven aan deze pagina. </variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_idN105AF\n"
"help.text"
msgid "<variable id=\"optional\">In the %PRODUCTNAME Calc functions, parameters marked as \"optional\" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as \"optional\", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone. </variable>"
msgstr "<variable id=\"optional\">In de functies van %PRODUCTNAME Calc kunnen 'optionele' parameters alleen weggelaten worden wanneer er geen parameter volgt. In een functie met vier parameters waarvan de laatste twee als 'optioneel' gemarkeerd zijn, kunt u bijvoorbeeld parameter 4 of parameter 3 en 4 weglaten, maar niet alleen parameter 3. </variable>"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id9751884\n"
"help.text"
msgid "<variable id=\"codes\">Codes greater than 127 may depend on your system's character mapping (for example iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), and hence may not be portable.</variable>"
msgstr "<variable id=\"codes\">Codes groter dan 127 kunnen afhankelijk zijn van de tekensets op uw systeem (bijvoorbeeld iso-8859-1, iso-8859-2, Windows-1252, Windows-1250) en zouden toch niet overgedragen kunnen worden.</variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"tit\n"
"help.text"
msgid "Edit Menu"
msgstr "Menu Bewerken"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"hd_id3147303\n"
"help.text"
msgid "Edit Menu"
msgstr "Menu Bewerken"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3155555\n"
"help.text"
msgid "<variable id=\"kopffuss\">Choose <emph>Insert - Headers and Footers</emph></variable>"
msgstr "<variable id=\"kopffuss\">Kies <emph>Bewerken - Kop- en voettekst</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3159233\n"
"help.text"
msgid "<variable id=\"bkopfzeile\">Choose <emph>Insert - Headers and Footers - Header and Footer</emph> tabs</variable>"
msgstr "<variable id=\"bkopfzeile\">Kies <emph>Invoegen - Kop- en voettekst - Koptekst/Voettekst</emph> (tabbladen)</variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3150443\n"
"help.text"
msgid "<variable id=\"bausfullen\">Choose <emph>Sheet - Fill Cells</emph></variable>"
msgstr "<variable id=\"bausfullen\">Kies <emph>Bewerken - Vullen</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3143267\n"
"help.text"
msgid "<variable id=\"bausunten\">Choose <emph>Sheet - Fill Cells - Down</emph></variable>"
msgstr "<variable id=\"bausunten\">Kies <emph> Bewerken - Vullen - Omlaag</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3153880\n"
"help.text"
msgid "<variable id=\"bausrechts\">Choose <emph>Sheet - Fill Cells - Right</emph></variable>"
msgstr "<variable id=\"bausrechts\">Kies <emph>Bewerken - Vullen - Rechts</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3151245\n"
"help.text"
msgid "<variable id=\"bausoben\">Choose <emph>Sheet - Fill Cells - Up</emph></variable>"
msgstr "<variable id=\"bausoben\">Kies <emph>Bewerken - Vullen - Omhoog</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3145068\n"
"help.text"
msgid "<variable id=\"bauslinks\">Choose <emph>Sheet - Fill Cells - Left</emph></variable>"
msgstr "<variable id=\"bauslinks\">Kies <emph>Bewerken - Vullen - Links</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3150400\n"
"help.text"
msgid "<variable id=\"baustab\">Choose <emph>Sheet - Fill Cells - Sheet</emph></variable>"
msgstr "<variable id=\"baustab\">Kies <emph>Bewerken - Vullen - Bladen</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3154910\n"
"help.text"
msgid "<variable id=\"bausreihe\">Choose <emph>Sheet - Fill Cells - Series</emph></variable>"
msgstr "<variable id=\"bausreihe\">Kies <emph>Bewerken - Vullen - Reeks</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3154123\n"
"help.text"
msgid "Choose <emph>Sheet - Clear Cells</emph>"
msgstr "Kies <emph>Bewerken - Inhoud verwijderen</emph>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3145785\n"
"help.text"
msgid "Backspace"
msgstr "Backspace"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3150011\n"
"help.text"
msgid "<variable id=\"bzelo\">Choose <emph>Sheet - Delete Cells</emph></variable>"
msgstr "<variable id=\"bzelo\">Kies <emph>Bewerken - Cellen verwijderen</emph></variable>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3153951\n"
"help.text"
msgid "Choose <emph>Sheet - Delete Sheet</emph>"
msgstr "Kies <emph>Bewerken - Blad - Verwijderen</emph>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3155306\n"
"help.text"
msgid "Open context menu for a sheet tab"
msgstr "Open het contextmenu van een bladtab"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3146119\n"
"help.text"
msgid "Choose <emph>Sheet - Move or Copy Sheet</emph>"
msgstr "Kies <emph>Bewerken - Blad - Verplaatsen/kopiëren</emph>"

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3148645\n"
"help.text"
msgid "Open context menu for a sheet tab"
msgstr "Open het contextmenu van een bladtab"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"tit\n"
"help.text"
msgid "View Menu"
msgstr "Menu Beeld"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"hd_id3145673\n"
"help.text"
msgid "View Menu"
msgstr "Menu Beeld"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3150275\n"
"help.text"
msgid "<variable id=\"aspze\">Choose <emph>View - Column & Row Headers</emph></variable>"
msgstr "<variable id=\"aspze\">Kies <emph>Beeld - Rij- en kolomkoppen</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3154514\n"
"help.text"
msgid "<variable id=\"awehe\">Choose <emph>View - Value Highlighting</emph></variable>"
msgstr "<variable id=\"awehe\">Kies <emph>Beeld - Waardenmarkering</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148947\n"
"help.text"
msgid "<variable id=\"rechenleiste\">Choose <emph>View - Formula Bar</emph> or <emph>View - Toolbars - Formula Bar</emph></variable>"
msgstr "<variable id=\"rechenleiste\">Kies <emph>Beeld - Formulebalk</emph> of <emph>Beeld - Werkbalken - Formulebalk</emph></variable>"

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148663\n"
"help.text"
msgid "<variable id=\"seumvo\">Choose <emph>View - Page Break</emph></variable>"
msgstr "<variable id=\"seumvo\">Kies <emph>Beeld - Voorbeeld pagina-einde</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"tit\n"
"help.text"
msgid "Insert Menu"
msgstr "Menu Invoegen"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"hd_id3149346\n"
"1\n"
"help.text"
msgid "Insert Menu"
msgstr "Menu Invoegen"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149784\n"
"4\n"
"help.text"
msgid "Choose <emph>Insert - Cells</emph>"
msgstr "Kies <emph>Invoegen - Cellen</emph>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154514\n"
"5\n"
"help.text"
msgid "Open <emph>Insert Cells</emph> toolbar from Tools bar:"
msgstr "Open <emph>Cellen invoegen</emph> via de werkbalk Werktuigen:"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149656\n"
"help.text"
msgid "<image id=\"img_id3154365\" src=\"cmd/sc_inscellsctrl.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3154365\">Icon</alt></image>"
msgstr "<image id=\"img_id3154365\" src=\"cmd/sc_inscellsctrl.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3154365\">Pictogram</alt></image>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3151041\n"
"6\n"
"help.text"
msgid "Insert Cells"
msgstr "Cellen invoegen"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145273\n"
"help.text"
msgid "<image id=\"img_id3145364\" src=\"cmd/sc_insertcellsdown.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145364\">Icon</alt></image>"
msgstr "<image id=\"img_id3145364\" src=\"cmd/sc_insertcellsdown.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145364\">Pictogram</alt></image>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146985\n"
"7\n"
"help.text"
msgid "Insert Cells Down"
msgstr "Cellen invoegen, naar beneden verplaatsen"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3144766\n"
"help.text"
msgid "<image id=\"img_id3154942\" src=\"cmd/sc_insertcellsright.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3154942\">Icon</alt></image>"
msgstr "<image id=\"img_id3154942\" src=\"cmd/sc_insertcellsright.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3154942\">Pictogram</alt></image>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145646\n"
"8\n"
"help.text"
msgid "Insert Cells Right"
msgstr "Cellen invoegen, naar rechts verplaatsen"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153838\n"
"help.text"
msgid "<image id=\"img_id3153710\" src=\"cmd/sc_insertrows.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153710\">Icon</alt></image>"
msgstr "<image id=\"img_id3153710\" src=\"cmd/sc_insertrows.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153710\">Pictogram</alt></image>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150324\n"
"9\n"
"help.text"
msgid "Insert Rows"
msgstr "Rijen invoegen"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3147363\n"
"help.text"
msgid "<image id=\"img_id3145232\" src=\"cmd/sc_insertcolumns.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145232\">Icon</alt></image>"
msgstr "<image id=\"img_id3145232\" src=\"cmd/sc_insertcolumns.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145232\">Pictogram</alt></image>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155334\n"
"10\n"
"help.text"
msgid "Insert Columns"
msgstr "Kolommen invoegen"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149033\n"
"13\n"
"help.text"
msgid "<variable id=\"eitab\">Choose <emph>Insert - Sheet</emph></variable>"
msgstr "<variable id=\"eitab\">Kies <emph>Invoegen - Blad</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_idN1082F\n"
"help.text"
msgid "<variable id=\"eitabfile\">Choose <emph>Insert - Sheet from file</emph></variable>"
msgstr "<variable id=\"eitabfile\">Kies <emph>Invoegen - Blad uit bestand</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155115\n"
"14\n"
"help.text"
msgid "Choose <emph>Insert - Function</emph>"
msgstr "Kies <emph>Invoegen - Functie</emph>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3152582\n"
"34\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153269\n"
"15\n"
"help.text"
msgid "On <emph>Formula Bar</emph>, click"
msgstr "Op de <emph>Formulebalk</emph> klikt u op"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150515\n"
"help.text"
msgid "<image id=\"img_id3150884\" src=\"sw/imglst/sc20556.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150884\">Icon</alt></image>"
msgstr "<image id=\"img_id3150884\" src=\"sw/imglst/sc20556.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150884\">Pictogram</alt></image>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154370\n"
"16\n"
"help.text"
msgid "Function Wizard"
msgstr "Functie-assistent"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3156288\n"
"17\n"
"help.text"
msgid "<variable id=\"eikada\"><emph>Insert - Function</emph> - Category <emph>Database</emph></variable>"
msgstr "<variable id=\"eikada\"><emph>Invoegen - Functie</emph> - Categorie <emph>Database</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155809\n"
"18\n"
"help.text"
msgid "<variable id=\"eikadaze\"><emph>Insert - Function</emph> - Category <emph>Date&Time</emph></variable>"
msgstr "<variable id=\"eikadaze\"><emph>Invoegen - Functie</emph> - Categorie <emph>Datum&Tijd</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3151334\n"
"19\n"
"help.text"
msgid "<variable id=\"eikafi\"><emph>Insert - Function</emph> - Category <emph>Financial</emph></variable>"
msgstr "<variable id=\"eikafi\"><emph>Invoegen - Functie</emph> - Categorie <emph>Financieel</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3159222\n"
"20\n"
"help.text"
msgid "<variable id=\"eikain\"><emph>Insert - Function</emph> - Category <emph>Information</emph></variable>"
msgstr "<variable id=\"eikain\"><emph>Invoegen - Functie</emph> - Categorie <emph>Informatie</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3159173\n"
"21\n"
"help.text"
msgid "<variable id=\"eikalo\"><emph>Insert - Function</emph> - Category <emph>Logical</emph></variable>"
msgstr "<variable id=\"eikalo\"><emph>Invoegen - Functie</emph> - Categorie <emph>Logisch</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153914\n"
"22\n"
"help.text"
msgid "<variable id=\"eikama\"><emph>Insert - Function</emph> - Category <emph>Mathematical</emph></variable>"
msgstr "<variable id=\"eikama\"><emph>Invoegen - Functie</emph> - Categorie <emph>Wiskunde</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150109\n"
"23\n"
"help.text"
msgid "<variable id=\"eikamatrix\"><emph>Insert - Function</emph> - Category <emph>Array</emph></variable>"
msgstr "<variable id=\"eikamatrix\"><emph>Invoegen - Functie</emph> - Categorie <emph>Matrix</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3157978\n"
"24\n"
"help.text"
msgid "<variable id=\"eikasta\"><emph>Insert - Function</emph> - Category <emph>Statistical</emph></variable>"
msgstr "<variable id=\"eikasta\"><emph>Invoegen - Functie</emph> - Categorie <emph>Statistiek</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3156016\n"
"25\n"
"help.text"
msgid "<variable id=\"eikatext\"><emph>Insert - Function</emph> - Category <emph>Text</emph></variable>"
msgstr "<variable id=\"eikatext\"><emph>Invoegen - Functie</emph> - Categorie <emph>Tekst</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3147075\n"
"26\n"
"help.text"
msgid "<variable id=\"efefft\"><emph>Insert - Function</emph> - Category <emph>Spreadsheet</emph></variable>"
msgstr "<variable id=\"efefft\"><emph>Invoegen - Functie</emph> - Categorie <emph>Werkblad</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154618\n"
"27\n"
"help.text"
msgid "<variable id=\"addin\"><emph>Insert - Function</emph> - Category <emph>Add-In</emph></variable>"
msgstr "<variable id=\"addin\"><emph>Invoegen - Functie</emph> - Categorie <emph>Addin</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154059\n"
"38\n"
"help.text"
msgid "<variable id=\"addinana\"><emph>Insert - Function</emph> - Category <emph>Add-In</emph></variable>"
msgstr "<variable id=\"addinana\"><emph>Invoegen - Functie</emph> - Categorie <emph>Addin</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155383\n"
"33\n"
"help.text"
msgid "<variable id=\"funktionsliste\">Choose <emph>Insert - Function List</emph></variable>"
msgstr "<variable id=\"funktionsliste\">Kies <emph>Invoegen - Functielijst</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153250\n"
"28\n"
"help.text"
msgid "<variable id=\"einamen\">Choose <emph>Insert - Named Ranges and Expressions</emph></variable>"
msgstr "<variable id=\"einamen\">Kies <emph>Invoegen - Benoemde bereiken en expressies</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146776\n"
"37\n"
"help.text"
msgid "<variable id=\"eiextdata\">Choose <emph>Sheet - Link to External Data</emph></variable>"
msgstr "<variable id=\"eiextdata\">Kies <emph>Blad - Koppeling naar externe gegevens</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3143222\n"
"29\n"
"help.text"
msgid "Choose <emph>Sheet - Named Ranges and Expressions - Define</emph>"
msgstr "Kies <emph>Blad - Benoemde bereiken en expressies - Definiëren</emph>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149385\n"
"35\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145214\n"
"30\n"
"help.text"
msgid "<variable id=\"einaei\">Choose <emph>Sheet - Named Ranges and Expressions - Insert</emph></variable>"
msgstr "<variable id=\"einaei\">Kies <emph>Blad - Benoemde bereiken en expressies - Invoegen</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153558\n"
"31\n"
"help.text"
msgid "<variable id=\"einaueb\">Choose <emph>Sheet - Named Ranges and Expressions - Create</emph></variable>"
msgstr "<variable id=\"einaueb\">Kies <emph>Blad - Benoemde bereiken en expressies - Maken</emph></variable>"

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153483\n"
"32\n"
"help.text"
msgid "<variable id=\"einabesch\">Choose <emph>Sheet - Named Ranges and Expressions - Labels</emph></variable>"
msgstr "<variable id=\"einabesch\">Kies <emph>Blad - Benoemde bereiken en expressies - Labels</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"tit\n"
"help.text"
msgid "Format Menu"
msgstr "Menu Opmaak"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"hd_id3150769\n"
"1\n"
"help.text"
msgid "Format Menu"
msgstr "Menu Opmaak"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154685\n"
"2\n"
"help.text"
msgid "<variable id=\"fozelle\">Choose <emph>Format - Cells</emph></variable>"
msgstr "<variable id=\"fozelle\">Kies <emph>Opmaak - Cellen</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3153194\n"
"3\n"
"help.text"
msgid "<variable id=\"fozelstz\">Choose <emph>Format - Cells - Cell Protection</emph> tab </variable>"
msgstr "<variable id=\"fozelstz\">Kies <emph>Opmaak - Cellen - Celbeveiliging</emph> (tabblad) </variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155854\n"
"4\n"
"help.text"
msgid "<variable id=\"fozei\">Choose <emph>Format - Row</emph></variable>"
msgstr "<variable id=\"fozei\">Kies <emph>Opmaak - Rij</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3150012\n"
"5\n"
"help.text"
msgid "<variable id=\"fozeiophoe\">Choose <emph>Format - Row - Optimal Height</emph></variable>"
msgstr "<variable id=\"fozeiophoe\">Kies <emph>Opmaak - Rij - Optimale rijhoogte</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3148645\n"
"6\n"
"help.text"
msgid "Choose <emph>Format - Row - Hide</emph>"
msgstr "Kies <emph>Opmaak - Rij - Rij verbergen</emph>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3153728\n"
"7\n"
"help.text"
msgid "Choose <emph>Format - Column - Hide</emph>"
msgstr "Kies <emph>Opmaak - Kolom - Kolom verbergen</emph>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3151114\n"
"8\n"
"help.text"
msgid "Choose <emph>Format - Sheet - Hide</emph>"
msgstr "Kies <emph>Opmaak - Blad - Blad verbergen</emph>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3148576\n"
"9\n"
"help.text"
msgid "Choose <emph>Format - Row - Show</emph>"
msgstr "Kies <emph>Opmaak - Rij - Rij weergeven</emph>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3156286\n"
"10\n"
"help.text"
msgid "Choose <emph>Format - Column - Show</emph>"
msgstr "Kies <emph>Opmaak - Kolom - Kolom weergeven</emph>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3145645\n"
"11\n"
"help.text"
msgid "<variable id=\"fospa\">Choose <emph>Format - Column</emph></variable>"
msgstr "<variable id=\"fospa\">Kies <emph>Opmaak - Kolom</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3145252\n"
"12\n"
"help.text"
msgid "Choose <emph>Format - Column - Optimal Width</emph>"
msgstr "Kies <emph>Opmaak - Kolom - Optimale kolombreedte</emph>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3146971\n"
"36\n"
"help.text"
msgid "Double-click right column separator in column headers"
msgstr "Dubbelklik op het scheidingsteken voor de rechterkolom in kolomkoppen"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3147362\n"
"15\n"
"help.text"
msgid "<variable id=\"fot\">Choose <emph>Format - Sheet</emph></variable>"
msgstr "<variable id=\"fot\">Kies <emph>Opmaak - Blad</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3163805\n"
"16\n"
"help.text"
msgid "<variable id=\"fotu\">Choose <emph>Format - Sheet - Rename</emph></variable>"
msgstr "<variable id=\"fotu\">Kies <emph>Opmaak - Blad - Naam wijzigen</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155333\n"
"17\n"
"help.text"
msgid "<variable id=\"fotenb\">Choose <emph>Format - Sheet - Show</emph></variable>"
msgstr "<variable id=\"fotenb\">Kies <emph>Opmaak - Blad - Blad weergeven</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_idN1077A\n"
"help.text"
msgid "<variable id=\"foste\">Choose <emph>Format - Page</emph></variable>"
msgstr "<variable id=\"foste\">Kies <emph>Opmaak - Pagina</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155508\n"
"25\n"
"help.text"
msgid "<variable id=\"fostel\">Choose <emph>Format - Page - Sheet</emph> tab </variable>"
msgstr "<variable id=\"fostel\">Kies <emph>Opmaak - Pagina - Blad</emph> (tabblad) </variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3150883\n"
"26\n"
"help.text"
msgid "<variable id=\"fodrbe\">Choose <emph>Format - Print Ranges</emph></variable>"
msgstr "<variable id=\"fodrbe\">Kies <emph>Opmaak - Afdrukbereiken</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3156448\n"
"27\n"
"help.text"
msgid "<variable id=\"fodrfe\">Choose <emph>Format - Print Ranges - Define</emph></variable>"
msgstr "<variable id=\"fodrfe\">Kies <emph>Opmaak - Afdrukbereiken - Definiëren</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3156290\n"
"35\n"
"help.text"
msgid "<variable id=\"fodrhin\">Choose <emph>Format - Print Ranges - Add</emph></variable>"
msgstr "<variable id=\"fodrhin\">Kies <emph>Opmaak - Afdrukbereiken - Toevoegen</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155812\n"
"28\n"
"help.text"
msgid "<variable id=\"fodbah\">Choose <emph>Format - Print Ranges - Clear</emph></variable>"
msgstr "<variable id=\"fodbah\">Kies<emph>Opmaak - Afdrukbereiken - Wissen</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3153307\n"
"29\n"
"help.text"
msgid "<variable id=\"fodbbe\">Choose <emph>Format - Print Ranges - Edit</emph></variable>"
msgstr "<variable id=\"fodbbe\">Kies <emph>Opmaak - Afdrukbereiken - Bewerken</emph></variable>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3153916\n"
"31\n"
"help.text"
msgid "Choose <emph>Format - AutoFormat</emph>"
msgstr "Kies <emph>Opmaak - AutoOpmaak</emph>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154532\n"
"32\n"
"help.text"
msgid "On the Tools bar, click"
msgstr "Op de werkbalk Werktuigen klikt u op"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3149332\n"
"help.text"
msgid "<image id=\"img_id3156020\" src=\"cmd/sc_autoformat.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156020\">Icon</alt></image>"
msgstr "<image id=\"img_id3156020\" src=\"cmd/sc_autoformat.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156020\">Pictogram</alt></image>"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154060\n"
"33\n"
"help.text"
msgid "AutoFormat"
msgstr "AutoOpmaak"

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154618\n"
"34\n"
"help.text"
msgid "<variable id=\"bedingte\">Choose <emph>Format - Conditional Formatting</emph></variable>"
msgstr "<variable id=\"bedingte\">Kies <emph>Opmaak - Voorwaardelijke opmaak</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"tit\n"
"help.text"
msgid "Tools Menu"
msgstr "Menu Extra"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"hd_id3147264\n"
"1\n"
"help.text"
msgid "Tools Menu"
msgstr "Menu Extra"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3150541\n"
"2\n"
"help.text"
msgid "<variable id=\"exdektv\">Choose <emph>Tools - Detective</emph></variable>"
msgstr "<variable id=\"exdektv\">Kies <emph>Extra - Detective</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153194\n"
"3\n"
"help.text"
msgid "Choose <emph>Tools - Detective - Trace Precedents</emph>"
msgstr "Kies <emph>Extra - Detective - Voorgangers opsporen</emph>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3150447\n"
"29\n"
"help.text"
msgid "Shift+F7"
msgstr "Shift+F7"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3154123\n"
"33\n"
"help.text"
msgid "<variable id=\"silbentrennungc\">Menu <emph>Tools - Language - Hyphenation</emph></variable>"
msgstr "<variable id=\"silbentrennungc\">Menu <emph>Extra - Taal - Woordafbreking</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3145785\n"
"4\n"
"help.text"
msgid "<variable id=\"exdvore\">Choose <emph>Tools - Detective - Remove Precedents</emph></variable>"
msgstr "<variable id=\"exdvore\">Kies <emph>Extra - Detective - Voorgangers verwijderen</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3155411\n"
"5\n"
"help.text"
msgid "Choose <emph>Tools - Detective - Trace Dependents</emph>"
msgstr "Kies <emph>Extra - Detective - Afhankelijkheden opsporen</emph>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153363\n"
"30\n"
"help.text"
msgid "Shift+F5"
msgstr "Shift+F5"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3146984\n"
"6\n"
"help.text"
msgid "<variable id=\"exdszne\">Choose <emph>Tools - Detective - Remove Dependents</emph></variable>"
msgstr "<variable id=\"exdszne\">Kies <emph>Extra - Detective - Afhankelijkheden verwijderen</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3154014\n"
"7\n"
"help.text"
msgid "<variable id=\"exdase\">Choose <emph>Tools - Detective - Remove All Traces</emph></variable>"
msgstr "<variable id=\"exdase\">Kies <emph>Extra - Detective - Alle sporen verwijderen</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153188\n"
"8\n"
"help.text"
msgid "<variable id=\"exdszfe\">Choose <emph>Tools - Detective - Trace Error</emph></variable>"
msgstr "<variable id=\"exdszfe\">Kies <emph>Extra - Detective - Fout opsporen</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3149410\n"
"9\n"
"help.text"
msgid "<variable id=\"fuellmodus\">Choose <emph>Tools - Detective - Fill Mode</emph></variable>"
msgstr "<variable id=\"fuellmodus\">Kies <emph>Extra - Detective - Opvulmodus</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3156284\n"
"10\n"
"help.text"
msgid "<variable id=\"dateneinkreisen\">Choose <emph>Tools - Detective - Mark Invalid Data</emph></variable>"
msgstr "<variable id=\"dateneinkreisen\">Kies <emph>Extra - Detective - Ongeldige gegevens markeren</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153159\n"
"11\n"
"help.text"
msgid "<variable id=\"spurenaktualisieren\">Choose <emph>Tools - Detective - Refresh Traces</emph></variable>"
msgstr "<variable id=\"spurenaktualisieren\">Kies <emph>Extra - Detective - Sporen vernieuwen</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3147397\n"
"32\n"
"help.text"
msgid "<variable id=\"automatisch\">Choose <emph>Tools - Detective - AutoRefresh</emph></variable>"
msgstr "<variable id=\"automatisch\">Kies <emph>Extra - Detective - Automatisch vernieuwen</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3154018\n"
"12\n"
"help.text"
msgid "<variable id=\"exzws\">Choose <emph>Tools - Goal Seek</emph></variable>"
msgstr "<variable id=\"exzws\">Kies <emph>Extra - Doel zoeken</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3269142\n"
"help.text"
msgid "<variable id=\"solver\">Choose Tools - Solver</variable>"
msgstr "<variable id=\"solver\">Kies Extra - Oplosser</variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id8554338\n"
"help.text"
msgid "<variable id=\"solver_options\">Choose Tools - Solver, Options button</variable>"
msgstr "<variable id=\"solver_options\">Kies Extra - Oplosser, knop Opties</variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3156277\n"
"13\n"
"help.text"
msgid "<variable id=\"exsze\">Choose <emph>Tools - Scenarios</emph></variable>"
msgstr "<variable id=\"exsze\">Kies <emph>Extra - Scenario's</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3149020\n"
"help.text"
msgid "<variable id=\"protect_sheet\">Choose <emph>Tools - Protect Sheet</emph></variable>"
msgstr "<variable id=\"protect_sheet\">Kies <emph>Extra - Blad beveiligen</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3154256\n"
"help.text"
msgid "<variable id=\"protect_spreadsheet\">Choose <emph>Tools - Protect Spreadsheet</emph></variable>"
msgstr "<variable id=\"protect_spreadsheet\">Kies <emph>Extra - Werkblad beveiligen</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3147363\n"
"17\n"
"help.text"
msgid "<variable id=\"zellinhalte\">Choose <emph>Tools - Cell Contents</emph></variable>"
msgstr "<variable id=\"zellinhalte\">Kies <emph>Extra - Celinhoud</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3146919\n"
"18\n"
"help.text"
msgid "Choose <emph>Tools - Cell Contents - Recalculate</emph>"
msgstr "Kies <emph>Extra - Celinhoud - Opnieuw berekenen</emph>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3149257\n"
"31\n"
"help.text"
msgid "F9"
msgstr "F9"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3150941\n"
"help.text"
msgid "<variable id=\"exatmb\">Choose <emph>Data - Calculate - AutoCalculate</emph></variable>"
msgstr "<variable id=\"exatmb\">Kies <emph>Gegevens- Berekenen - Automatisch berekenen</emph></variable>"

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3151276\n"
"20\n"
"help.text"
msgid "<variable id=\"autoeingabe\">Choose <emph>Tools - Cell Contents - AutoInput</emph></variable>"
msgstr "<variable id=\"autoeingabe\">Kies <emph>Extra - Celinhoud - AutoInvoer</emph></variable>"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"tit\n"
"help.text"
msgid "Window Menu"
msgstr "Menu Venster"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"hd_id3155628\n"
"help.text"
msgid "Window Menu"
msgstr "Menu Venster"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3147335\n"
"help.text"
msgid "<variable id=\"fete\">Choose <item type=\"menuitem\">View - Split Window</item></variable>"
msgstr "<variable id=\"fete\">Kies <item type=\"menuitem\">Venster - Splitsen</item></variable>"

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3153663\n"
"help.text"
msgid "<variable id=\"fefix\">Choose <item type=\"menuitem\">View - Freeze Cells - Freeze Rows and Columns</item></variable>"
msgstr "<variable id=\"fefix\">Kies <item type=\"menuitem\">Beeld - Cellen vastzetten - Rijen en kolommen vastzetten</item></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"tit\n"
"help.text"
msgid "Data Menu"
msgstr "Menu Gegevens"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"hd_id3145136\n"
"1\n"
"help.text"
msgid "Data Menu"
msgstr "Menu Gegevens"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id8366954\n"
"help.text"
msgid "<variable id=\"text2columns\">Choose <emph>Data - Text to Columns</emph></variable>"
msgstr "<variable id=\"text2columns\">Kies <emph>Gegevens - Tekst naar kolommen</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3147399\n"
"3\n"
"help.text"
msgid "<variable id=\"dbrbf\">Choose <emph>Data - Define Range</emph></variable>"
msgstr "<variable id=\"dbrbf\">Kies <emph>Gegevens - Bereik definiëren</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145345\n"
"4\n"
"help.text"
msgid "<variable id=\"dbrba\">Choose <emph>Data - Select Range</emph></variable>"
msgstr "<variable id=\"dbrba\">Kies <emph>Gegevens - Bereik selecteren</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150443\n"
"help.text"
msgid "<variable id=\"dnsrt\">Choose <emph>Data - Sort...</emph></variable>"
msgstr "<variable id=\"dnsrt\">Kies <emph>Gegevens - Sorteren...</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148491\n"
"6\n"
"help.text"
msgid "Choose <emph>Data - Sort - Sort Criteria</emph> tab"
msgstr "Kies <emph>Gegevens - Sorteren - Sorteercritereia</emph> (tabblad)"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154516\n"
"7\n"
"help.text"
msgid "On Standard bar, click"
msgstr "Op de werkbalk Standaard klikt u op"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148663\n"
"help.text"
msgid "<image id=\"img_id3150543\" src=\"cmd/sc_sortup.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3150543\">Icon</alt></image>"
msgstr "<image id=\"img_id3150543\" src=\"cmd/sc_sortup.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3150543\">Pictogram</alt></image>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150767\n"
"8\n"
"help.text"
msgid "Sort Ascending"
msgstr "Oplopend sorteren"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153969\n"
"help.text"
msgid "<image id=\"img_id3125863\" src=\"cmd/sc_sortdown.png\" width=\"0.1701inch\" height=\"0.1701inch\"><alt id=\"alt_id3125863\">Icon</alt></image>"
msgstr "<image id=\"img_id3125863\" src=\"cmd/sc_sortdown.png\" width=\"0.1701inch\" height=\"0.1701inch\"><alt id=\"alt_id3125863\">Pictogram</alt></image>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145364\n"
"9\n"
"help.text"
msgid "Sort Descending"
msgstr "Aflopend sorteren"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3146984\n"
"10\n"
"help.text"
msgid "<variable id=\"dnstot\">Choose <emph>Data - Sort - Options</emph> tab</variable>"
msgstr "<variable id=\"dnstot\">Kies <emph>Gegevens - Sorteren - Opties</emph> tabblad </variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155308\n"
"11\n"
"help.text"
msgid "<variable id=\"dnftr\">Choose <emph>Data - Filter</emph></variable>"
msgstr "<variable id=\"dnftr\">Kies <emph>Gegevens - Filter</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148646\n"
"help.text"
msgid "Choose <emph>Data - AutoFilter</emph>"
msgstr "Kies <emph>Gegevens - AutoFilter</emph>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3151113\n"
"13\n"
"help.text"
msgid "On Tools bar or Table Data bar, click"
msgstr "Op de werkbalk Werktuigen of Tabelgegevens klikt u op"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145799\n"
"help.text"
msgid "<image id=\"img_id3149413\" src=\"cmd/sc_datafilterautofilter.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149413\">Icon</alt></image>"
msgstr "<image id=\"img_id3149413\" src=\"cmd/sc_datafilterautofilter.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149413\">Pictogram</alt></image>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3149401\n"
"14\n"
"help.text"
msgid "AutoFilter"
msgstr "AutoFilter"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3156278\n"
"help.text"
msgid "<variable id=\"dnfspz\">Choose <emph>Data - More Filters - Advanced Filter...</emph></variable>"
msgstr "<variable id=\"dnfspz\">Kies <emph>Gegevens - Meer Filters - Speciaal filter...</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153764\n"
"help.text"
msgid "Choose <emph>Data - More Filters - Standard Filter... - Options</emph> label"
msgstr "Kies <emph>Gegevens - Meer Filters - Standaardfilter... - Opties>></emph> label"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155444\n"
"help.text"
msgid "Choose <emph>Data - More Filters - Advanced Filter... - Options</emph> label"
msgstr "Kies <emph>Gegevens - Meer Filters - Speciaal filter... - Opties>></emph> label"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3156382\n"
"help.text"
msgid "Choose <emph>Data - More Filters - Reset Filter</emph>"
msgstr "Kies <emph>Gegevens - Meer Filters - Filter terugzetten</emph>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155961\n"
"48\n"
"help.text"
msgid "On Table Data bar, click <emph>Reset Filter/Sort</emph>"
msgstr "Klik op <emph>Filter/Sortering verwijderen</emph> op de werkbalk Tabelgegevens"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148485\n"
"help.text"
msgid "<image id=\"img_id3145792\" src=\"cmd/sc_removefilter.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145792\">Icon</alt></image>"
msgstr "<image id=\"img_id3145792\" src=\"cmd/sc_removefilter.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145792\">Pictogram</alt></image>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3149207\n"
"49\n"
"help.text"
msgid "Reset Filter/Sort"
msgstr "Filter/Sortering verwijderen"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3152778\n"
"help.text"
msgid "<variable id=\"dnaftas\">Choose <emph>Data - More Filter - Hide AutoFilter</emph></variable>"
msgstr "<variable id=\"dnaftas\">Kies <emph>Gegevens - Meer Filters - AutoFilter verbergen</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3166424\n"
"22\n"
"help.text"
msgid "<variable id=\"dntegs\">Choose <emph>Data - Subtotals</emph></variable>"
msgstr "<variable id=\"dntegs\">Kies <emph>Gegevens - Subtotalen</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154574\n"
"23\n"
"help.text"
msgid "<variable id=\"dntezd\">Choose <emph>Data - Subtotals - 1st, 2nd, 3rd Group</emph> tabs</variable>"
msgstr "<variable id=\"dntezd\">Kies <emph>Gegevens - Subtotalen - Groepering 1ste, 2de, 3de</emph>tabbladen </variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3151277\n"
"24\n"
"help.text"
msgid "<variable id=\"dntopi\">Choose <emph>Data - Subtotals - Options</emph> tab</variable>"
msgstr "<variable id=\"dntopi\">Kies <emph>Gegevens - Subtotalen - Opties</emph> tabblad </variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145133\n"
"25\n"
"help.text"
msgid "<variable id=\"datengueltig\">Choose <emph>Data - Validity</emph></variable>"
msgstr "<variable id=\"datengueltig\">Kies <emph>Gegevens - Geldigheid</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3152992\n"
"26\n"
"help.text"
msgid "<variable id=\"datengueltigwerte\">Menu <emph>Data - Validity - Criteria</emph> tab</variable>"
msgstr "<variable id=\"datengueltigwerte\">Menu <emph>Gegevens - Geldigheid - Criteria</emph> tabblad </variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150367\n"
"27\n"
"help.text"
msgid "<variable id=\"datengueltigeingabe\">Choose <emph>Data - Validity - Input Help</emph> tab</variable>"
msgstr "<variable id=\"datengueltigeingabe\">Kies <emph>Gegevens - Geldigheid - Invoerhulp</emph> tabblad </variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154486\n"
"28\n"
"help.text"
msgid "<variable id=\"datengueltigfehler\">Choose <emph>Data - Validity - Error Alert</emph> tab</variable>"
msgstr "<variable id=\"datengueltigfehler\">Kies <emph>Gegevens - Geldigheid - Foutmelding</emph> tabblad </variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3146978\n"
"29\n"
"help.text"
msgid "<variable id=\"dnmfo\">Choose <emph>Data - Multiple Operations</emph></variable>"
msgstr "<variable id=\"dnmfo\">Kies <emph>Gegevens - Meerdere bewerkingen</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155809\n"
"30\n"
"help.text"
msgid "<variable id=\"dnksd\">Choose <emph>Data - Consolidate</emph></variable>"
msgstr "<variable id=\"dnksd\">Kies <emph>Gegevens - Consolideren</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148701\n"
"31\n"
"help.text"
msgid "<variable id=\"dngld\">Choose <emph>Data - Group and Outline</emph></variable>"
msgstr "<variable id=\"dngld\">Kies <emph>Gegevens - Groeperen en overzicht</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153815\n"
"32\n"
"help.text"
msgid "<variable id=\"dngda\">Choose <emph>Data - Group and Outline - Hide Details</emph></variable>"
msgstr "<variable id=\"dngda\">Kies <emph>Gegevens - Groeperen en overzicht - Details verbergen</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3159223\n"
"33\n"
"help.text"
msgid "<variable id=\"dngde\">Choose <emph>Data - Group and Outline - Show Details</emph></variable>"
msgstr "<variable id=\"dngde\">Kies <emph>Gegevens - Groeperen en overzicht - Details weergeven</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3146870\n"
"34\n"
"help.text"
msgid "Choose <emph>Data - Group and Outline - Group</emph>"
msgstr "Kies <emph>Gegevens - Groeperen en overzicht - Groeperen</emph>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3144507\n"
"51\n"
"help.text"
msgid "F12"
msgstr "F12"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3144772\n"
"35\n"
"help.text"
msgid "On <emph>Tools</emph> bar, click"
msgstr "Op de werkbalk <emph>Werktuigen</emph> klikt u op"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3149438\n"
"help.text"
msgid "<image id=\"img_id3153287\" src=\"cmd/sc_group.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153287\">Icon</alt></image>"
msgstr "<image id=\"img_id3153287\" src=\"cmd/sc_group.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153287\">Pictogram</alt></image>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150214\n"
"36\n"
"help.text"
msgid "Group"
msgstr "Groeperen"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3146781\n"
"37\n"
"help.text"
msgid "Choose <emph>Data - Group and Outline - Ungroup</emph>"
msgstr "Kies <emph>Gegevens - Groeperen en overzicht - Groepering opheffen</emph>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150892\n"
"52\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155097\n"
"38\n"
"help.text"
msgid "On <emph>Tools</emph> bar, click"
msgstr "Op de werkbalk <emph>Werktuigen</emph> klikt u op"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150048\n"
"help.text"
msgid "<image id=\"img_id3155914\" src=\"cmd/sc_ungroup.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155914\">Icon</alt></image>"
msgstr "<image id=\"img_id3155914\" src=\"cmd/sc_ungroup.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155914\">Pictogram</alt></image>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153555\n"
"39\n"
"help.text"
msgid "Ungroup"
msgstr "Groepering opheffen"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153008\n"
"40\n"
"help.text"
msgid "<variable id=\"dnglagl\">Choose <emph>Data - Group and Outline - AutoOutline</emph></variable>"
msgstr "<variable id=\"dnglagl\">Kies <emph>Gegevens - Groeperen en overzicht - AutoOverzicht</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154709\n"
"41\n"
"help.text"
msgid "<variable id=\"dnglef\">Choose <emph>Data - Group and Outline - Remove</emph></variable>"
msgstr "<variable id=\"dnglef\">Kies <emph>Gegevens - Groeperen en overzicht - Verwijderen</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id1774346\n"
"help.text"
msgid "<variable id=\"dngdrill\">Choose <emph>Data - Group and Outline - Show Details</emph> (for some pivot tables)</variable>"
msgstr "<variable id=\"dngdrill\">Kies <emph>Gegevens - Groeperen en overzicht - Details weergeven</emph> (voor sommige draaitabellen)</variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155759\n"
"42\n"
"help.text"
msgid "<variable id=\"dndtpt\">Choose <emph>Data - Pivot Table</emph></variable>"
msgstr "<variable id=\"dndtpt\">Kies <emph>Invoegen - Draaitabel</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154625\n"
"43\n"
"help.text"
msgid "<variable id=\"dndpa\">Choose <emph>Insert - Pivot Table</emph></variable>"
msgstr "<variable id=\"dndpa\">Kies <emph>Invoegen - Draaitabel</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3147558\n"
"53\n"
"help.text"
msgid "<variable id=\"dndq\">Choose <emph>Insert - Pivot Table</emph>, in the Select Source dialog choose the option <emph>Data source registered in $[officename]</emph>.</variable>"
msgstr "<variable id=\"dndq\">Kies <emph>Invoegen - Draaitabel</emph>. in het dialoogvenster Bron selecteren, kies de optie <emph>In $[officename] aangemelde gegevensbron</emph>. </variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153297\n"
"50\n"
"help.text"
msgid "Choose <emph>Insert - Pivot Table</emph>, in the Select Source dialog choose the option <emph>Current selection</emph>."
msgstr "Kies <emph>Invoegen - Draaitabel</emph>. in het dialoogvenster Bron selecteren, kies de optie <emph>Huidige selectie</emph>."

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145118\n"
"54\n"
"help.text"
msgid "Choose <emph>Insert - Pivot Table</emph>, in the Select Source dialog choose the option <emph>Data source registered in $[officename]</emph>, click <emph>OK</emph> to see <emph>Select Data Source</emph> dialog."
msgstr "Kies <emph>Invoegen - Draaitabel</emph>. In het dialoogvenster Bron selecteren kiest u de optie <emph>In $[officename] aangemelde gegevensbron</emph>. Klik op <emph>OK</emph> om het dialoogvenster <emph>Gegevensbron selecteren</emph> op te roepen."

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153294\n"
"44\n"
"help.text"
msgid "<variable id=\"dndpak\">Choose <emph>Data - Pivot Table - Refresh</emph></variable>"
msgstr "<variable id=\"dndpak\">Kies <emph>Gegevens - Draaitabel - Vernieuwen</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3151344\n"
"45\n"
"help.text"
msgid "<variable id=\"dndploe\">Choose <emph>Data - Pivot Table - Delete</emph></variable>"
msgstr "<variable id=\"dndploe\">Kies <emph>Gegevens - Draaitabel - Verwijderen</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150397\n"
"46\n"
"help.text"
msgid "<variable id=\"dndakt\">Choose <emph>Data - Refresh Range</emph></variable>"
msgstr "<variable id=\"dndakt\">Kies <emph>Gegevens - Bereik vernieuwen</emph></variable>"

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_idN10B8F\n"
"help.text"
msgid "<variable id=\"grouping\">Choose <emph>Data - Group and Outline - Group</emph></variable>"
msgstr "<variable id=\"grouping\">Kies <emph>Gegevens - Groeperen en overzicht - Groeperen</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"tit\n"
"help.text"
msgid "Sheet Menu"
msgstr "Menu Blad"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"hd_id160220162108024368\n"
"help.text"
msgid "Sheet Menu"
msgstr "Menu Blad"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id160220162106567373\n"
"help.text"
msgid "<variable id=\"insert_rows_above\">Choose <emph>Sheet - Insert Rows - Rows Above</emph> </variable>"
msgstr "<variable id=\"insert_rows_above\">Kies <emph>Blad - Rijen invoegen - Rijen erboven</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id160220162109048207\n"
"help.text"
msgid "<variable id=\"insert_rows_below\">Choose <emph>Sheet - Insert Rows - Rows Below</emph></variable>"
msgstr "<variable id=\"insert_rows_below\">Kies <emph>Blad - Rijen nvoegen - Rijen eronder</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id160220162107055028\n"
"help.text"
msgid "<variable id=\"insert_columns_left\">Choose <emph>Sheet - Insert Columns - Columns Left</emph></variable>"
msgstr "<variable id=\"insert_columns_left\">Kies <emph>Blad - Kolommen invoegen - Kolommen links</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id160220162109126013\n"
"help.text"
msgid "<variable id=\"insert_columns_right\">Choose <emph>Sheet - Insert Columns - Columns Right</emph></variable>"
msgstr "<variable id=\"insert_columns_right\">Kies <emph>Blad - Kolommen invoegen - Kolommen rechts</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3149095\n"
"help.text"
msgid "<variable id=\"insert_page_break\">Choose <emph>Sheet - Insert Page Break</emph></variable>"
msgstr "<variable id=\"insert_page_break\">Kies <emph>Blad - Pagina einde invoegen</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3149398\n"
"help.text"
msgid "<variable id=\"insert_page_break_row\">Choose <emph>Sheet - Insert Page Break - Row Break</emph></variable>"
msgstr "<variable id=\"insert_page_break_row\">Kies <emph>Blad - Pagina einde invoegen - Rijeinde</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3150084\n"
"help.text"
msgid "<variable id=\"insert_page_break_column\">Choose <emph>Sheet - Insert Page Break - Column Break</emph></variable>"
msgstr "<variable id=\"insert_page_break_column\">Kies <emph>Blad - Pagina einde invoegen - Kolomeinde</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3153093\n"
"help.text"
msgid "<variable id=\"delete_page_break\">Choose <emph>Sheet - Delete Page Break</emph></variable>"
msgstr "<variable id=\"delete_page_break\">Kies <emph>Blad - Pagina einde verwijderen</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3153191\n"
"help.text"
msgid "<variable id=\"delete_page_break_row\">Choose <emph>Sheet - Delete Page Break - Row Break</emph></variable>"
msgstr "<variable id=\"delete_page_break_row\">Kies <emph>Blad - Pagina einde verwijderen - Rijeinde</emph></variable>"

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3145645\n"
"help.text"
msgid "<variable id=\"delete_page_break_column\">Choose <emph>Sheet - Delete Page Break - Column Break</emph></variable>"
msgstr "<variable id=\"delete_page_break_column\">Kies <emph>Blad - Pagina einde verwijderen - Kolomeinde</emph></variable>"
